@import url('../styles.css');

.products-filter-block label {
    font-weight: bold;
    margin-right: 5px;
}

.products-filter-block select {
    width: 240px;
}

.products-list-block {
    margin-top: 20px;
}